<!-- Card: Address Tasks-->
<div class="card">
    <div class="card-header">
        <h1>Aadressülesanded</h1>
        <p>Jälgi aadressi teavituste staatuseid ja täitmist.</p>
        <p class="admin">Testida saab ID-ga
            <a href="javascript:$('#tab-address-tasks-table .gridjs-search-input').val('67806').focus();">67806</a>
             ja
            <a href="javascript:$('#tab-address-tasks-table .gridjs-search-input').val('68120').focus();">68120</a>
             - Vajuta lingile ja siis tühikule.
        </p>
    </div>
    <div class="card-body pt-1">
        
        <div id="tab-address-tasks-table"></div>
        
    </div>
</div>